*{margin:0;padding:0;}:focus,:active {outline:0}ul{padding:0px;list-style:none}ol{padding:10px;list-style:none}img{border:0}
body { font: 0.62em  Sans-Serif; color: #000; background: #fff; /*! line-height: 1.6em; */}
p  { margin: 10px 0 10px; }
p a { margin: 10px 0 10px; color: #455564; text-decoration: underline;}

.wrap { margin: 0 auto; width: 960px; }

#header { height: 135px; background: #19415F url(../figures/title_1.png) no-repeat center top;  }
#header_ad { height: 33px; background: #FF6600 url(../figures/title_2.png) no-repeat  center top;  }

#headerinn { height: 140px; background: #FF6600 }
#headerinna { height: 110px; background: #19415F }

h1 { font-size: 1.2em; margin: 0 0 2px; color: #b60023;}
h1 a { font-size: 1.2em; margin: 0 0 2px; color: #b60023;text-decoration: none;}
h1 a:hover { font-size: 1.2em; margin: 0 0 2px; color: #b60023;text-decoration: underline;}
h2 { font-size: 1.1em; margin: 0 0 2px; color: #808080;}
h2 a { font-size: 1.1em; margin: 0 0 2px; color: #808080; text-decoration: none;}
h2 a:hover { font-size: 1.1em; margin: 0 0 2px; color: #808080; text-decoration: underline;}
h3 { font-size: 1.0em; margin: 0 0 2px; color: #455564;}
h3 a { font-size: 1.0em; margin: 0 0 2px; color: #b60023; text-decoration: none;}
h3 a:hover { font-size: 1.0em; margin: 0 0 2px; color: #b60023; text-decoration: underline;}
h4 { font-size: 0.8em;  margin: 0 0 2px; color: #808080;}
h4 a { font-size: 0.8em; margin: 0 0 2px; color: #808080; text-decoration: none;}
h4 a:hover { font-size: 0.8em; margin: 0 0 2px; color: #808080; text-decoration: underline;}
h5 { font-size: 0.8em;  margin: 0 0 2px; color: #808080;}
h5 a { font-size: 0.8em; margin: 0 0 2px; color: #808080; text-decoration: none;}
h5 a:hover { font-size: 0.8em; margin: 0 0 2px; color: #808080; text-decoration: underline;}

link { color: #808080; text-decoration: none;}
vlink {color: #b60023; text-decoration: none;}
alink {color: #455564; text-decoration: underline;}


#menu { margin: 0 0 0 30px; clear: both}
#menu li { margin: 0 0 0 0; display: inline; }
#menu li a { float: left; padding: 0 10px 0 0; margin: 0 10px 0 0; color: #ddd; border-right: 1px solid #E6E6E6; font-size: 14px; font-family: 'century gothic' , sans-serif, verdana; color: #E6E6E6; font-weight: bold; text-decoration: none;}
#menu li a:hover { color: #fff; text-decoration: underline;}

#main { clear: left; float: left; width: 690px; }
#clmn { clear: left; float: left; margin: 0 0 0 5px; float: left; }
#newsdiv { clear: left; float: left; margin: 0 20px 0 20px;}
#logoimg { margin: 0 30px 0 0;}
#logotext { margin: 0 0 20px 30px; float: left; line-height: 1.5em;}
#tdiv { margin: 5px 5px 5px 5px; float: left;}
#twdiv { margin: 5px 10px 5px 10px; }
#txdiv { margin: 10px 10px 5px 10px; }
#oldiv { margin: 40px 40px 40px 40px; }


.line { clear: both; border-bottom: 1px dotted #ccc; padding: 10px 0 0; margin: 0 0 20px; }

#side { float: right; width: 225px; color: #808080; background: #fff; padding: 11px; margin: 0 0 20px; }
#side a { color: #444; }
#side li { padding: 0 0 10px; }

#footer { clear: both; padding: 10px 0; color: #888; border-top: 1px dotted #ccc; }
#footer ul { float: left; width: 140px; }
#footer ul li { padding: 0 0 3px; }
#footer p { float: right; width: 400px; text-align: right; }


.t { FONT-SIZE: 12px; FONT-FAMILY: sans-serif, verdana; font-style: normal;}
.ts { FONT-SIZE: 11px; FONT-FAMILY: sans-serif, verdana; font-style: normal; }
.t a { FONT-SIZE: 12px; FONT-FAMILY: sans-serif, verdana; font-style: normal;}
.txt { FONT-SIZE: 12px; FONT-FAMILY: 'century gothic' , sans-serif, verdana; font-style: normal; color: #19415F;}

.tx { FONT-SIZE: 12px; FONT-FAMILY: sans-serif, verdana; font-style: normal; color: #19415F; margin: 0 0 0 0;}
.h { FONT-SIZE: 12px; FONT-FAMILY: 'century gothic' , sans-serif, verdana; color: #D90F0F; }
.htxt { FONT-SIZE: 14px; FONT-FAMILY: sans-serif, verdana; color: #D90F0F; }
.smallh { FONT-SIZE: 0.8em}
.mln-nolink { FONT-FAMILY: 'century gothic' , sans-serif, verdana; FONT-SIZE: 14px; font-weight: bold;TEXT-DECORATION: none; COLOR: #D90F0F}


.boxheader { FONT-SIZE: 14px; FONT-FAMILY: 'century gothic' , sans-serif, verdana; color: #E6E6E6; font-weight: bold; text-decoration: none;}
.boxheader a { FONT-SIZE: 14px; FONT-FAMILY: 'century gothic' , sans-serif, verdana; color: #E6E6E6; font-weight: bold; text-decoration: none;}
.boxheader a:hover { FONT-SIZE: 14px; FONT-FAMILY: 'century gothic' , sans-serif, verdana; color: #E6E6E6; font-weight: bold; text-decoration: underline;}
.titleheader { FONT-SIZE: 18px; FONT-FAMILY: 'century gothic' , sans-serif, verdana; color: #E6E6E6; font-weight: bold;}


A.m:link { COLOR: #b60023; FONT-FAMILY: sans-serif, verdana; TEXT-DECORATION: none}
A.m:visited { COLOR: #b60023; FONT-FAMILY: sans-serif, verdana; TEXT-DECORATION: none}
A.m:hover { COLOR: #b60023; FONT-FAMILY: sans-serif, verdana; TEXT-DECORATION: underline}

A.mln:link { COLOR: #D90F0F; FONT-FAMILY: 'century gothic' , sans-serif, verdana; FONT-SIZE: 14px; font-weight: bold;TEXT-DECORATION: none}
A.mln:visited { COLOR: #D90F0F; FONT-FAMILY: 'century gothic' , sans-serif, verdana; FONT-SIZE: 14px; font-weight: bold; TEXT-DECORATION: none}
A.mln:hover { COLOR: #D90F0F; FONT-FAMILY: 'century gothic' , sans-serif, verdana; FONT-SIZE: 14px; font-weight: bold; TEXT-DECORATION: underline}

A.smln:link { COLOR: #333333; FONT-FAMILY: 'century gothic' , sans-serif, verdana; FONT-SIZE: 12px; font-weight: bold;TEXT-DECORATION: none}
A.smln:visited { COLOR: #333333; FONT-FAMILY: 'century gothic' , sans-serif, verdana; FONT-SIZE: 12px; font-weight: bold; TEXT-DECORATION: none}
A.smln:hover { COLOR: #333333; FONT-FAMILY: 'century gothic' , sans-serif, verdana; FONT-SIZE: 12px; font-weight: bold; TEXT-DECORATION: underline}

A.lf:link { COLOR: #455564; FONT-FAMILY: sans-serif, verdana; TEXT-DECORATION: none;}
A.lf:visited { COLOR: #455564;	FONT-FAMILY: sans-serif, verdana; TEXT-DECORATION: none;}
A.lf:hover { COLOR: #455564; FONT-FAMILY: sans-serif, verdana;TEXT-DECORATION: underline;}

A.lfd:link { COLOR: #455564; FONT-FAMILY: sans-serif, verdana; TEXT-DECORATION: underline;}
A.lfd:visited { COLOR: #455564;	FONT-FAMILY: sans-serif, verdana; TEXT-DECORATION: underline;}
A.lfd:hover { COLOR: #455564; FONT-FAMILY: sans-serif, verdana;TEXT-DECORATION: underline;}

A.footln:link { COLOR: #455564; FONT-SIZE: 11px;  FONT-FAMILY: sans-serif, verdana; TEXT-DECORATION: none;}
A.footln:visited { COLOR: #455564; FONT-SIZE: 11px; FONT-FAMILY: sans-serif, verdana; TEXT-DECORATION: none;}
A.footln:hover { COLOR: #455564; FONT-SIZE: 11px; FONT-FAMILY: sans-serif, verdana;TEXT-DECORATION: underline;}

A.txl:link { COLOR: #19415F; FONT-FAMILY: 'century gothic' , sans-serif, verdana; font-weight: bold;TEXT-DECORATION: none}
A.txl:visited { COLOR: #19415F; FONT-FAMILY: 'century gothic' , sans-serif, verdana; font-weight: bold; TEXT-DECORATION: none}
A.txl:hover { COLOR: #19415F; FONT-FAMILY: 'century gothic' , sans-serif, verdana; font-weight: bold; TEXT-DECORATION: underline}